body {
    font-size: 100%;
    background: url("../images/background.jpg") repeat 200px 200px;
    background-size: 200px 200px;
}
nav {
    text-transform: uppercase;
    font-family: "Engravers MT";
}
.t1 {
    text-align: center;
    text-transform: uppercase;
    font-family: Playbill;
    font-size: 72px;
}
.t2 {
    text-align: center;
    text-transform: uppercase;
    font-family: "Bookman Old Style";
}
.t2Events {
    text-transform: uppercase;
    font-family: "Bookman Old Style";
}
.t3Events {
    text-align: center;
    text-transform: uppercase;
    font-family: Playbill;
}
.t3 {
    text-align: justify;
    text-transform: uppercase;
    font-family: Playbill;
    font-size: 29px;
}
.p1 {
    text-align: justify;
    font-family: "Bookman Old Style";
}
.p2 {
    text-align: justify;
    font-family: "Bookman Old Style";
}
.pFooter {
    font-family: "Bookman Old Style";
    font-size: 16px;
    margin-bottom: 5px;
}
hr.divider {
    border-color: #000000;
    max-width: 1200px;
    margin: 3px;
}
.carousel-inner {
    width: 100%;
    max-height: 400px;
}
.bannerImage {
    max-width: 50%;
}
.logo {
    max-height: 150px;
}
.fa {
    width: 15px
!important;
    height: 20px
!important;
}
.fa-mobile {
    text-align: center
!important;
}
sup {
    vertical-align: super;
    font-size: 10px;
}
.half-rule {
    margin-left: 0;
    text-align: left;
    width: 50%;
}
.sandy {
    background-color: #fdeed1;
}
.list-group-item {
    background-color: #fdeed1;
}
@media (max-width: 768px) {
    .boxS {
        padding: 0;
        box-shadow: none;
    }
    #carouselExampleIndicators {
        display: none
    !important;
    }
    #bannerImage {
        display: none
    !important;
    }
    #sponsorImage {
        display: none
    !important;
    }
}
.boxS {
    padding: 10px;
    box-shadow: 5px 5px 50px #fdeed1;
}
.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}
.column {
    flex: 33%;
    max-width: 33%;
    padding: 0 4px;
}
.column img {
    margin-top: 8px;
    vertical-align: middle;
}
@media screen and (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}
@media screen and (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}
.sponsorsUL {
    display: table;
    margin: 0 auto;
    list-style: none;
    font-family: "Bookman Old Style";
}
.tz-gallery .lightbox img {
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}
.tz-gallery img {
    border-radius: 4px;
}
.baguetteBox-button {
    background-color: transparent !important;
}
.impImage {
    width: 100%;
    height: 100%;
    border: 1px solid black;
}
#eventsTabs {
    background-color: #fdeed1;
}
.nav-tabs {
    border-bottom: none;
    padding: 5px;
}
.nav-tabs>li>a {
    background-color: #fdeed1;
    color:#000000;
}
.nav-tabs>li>a:hover {
    background-color: #ffffff;
    color: #000000;
}
#imgPad {
    padding: 5px!important;
}

